DOMDocument::createComment
DOMDocument::createElement
DOMDocument
PHP Manual

# DOMDocument::createDocumentFragment

(No version information available, might be only in CVS)

DOMDocument::createDocumentFragment — Create new document fragment

### Description

DOMDocumentFragment DOMDocument::createDocumentFragment ( void )

This function creates a new instance of class DOMDocumentFragment. This node will not show up in the document unless it is inserted with (e.g.) DOMNode->appendChild().

### Return Values

The new DOMDocumentFragment or `FALSE` if an error occured.

### See Also

- DOMNode::appendChild
- DOMDocument::createAttribute
- DOMDocument::createAttributeNS
- DOMDocument::createCDATASection
- DOMDocument::createComment
- DOMDocument::createElement
- DOMDocument::createElementNS
- DOMDocument::createEntityReference
- DOMDocument::createProcessingInstruction
- DOMDocument::createTextNode

DOMDocument::createComment
DOMDocument::createElement
DOMDocument
PHP Manual